 .u-section-1 {
  min-height: 797px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 311px;
  margin-bottom: 0;
  min-height: 487px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -135px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

.u-section-1 .u-text-1 {
  width: 794px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -209px auto 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 173px;
  height: 209px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -461px auto 0 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-top: 80px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 85px;
  }

  .u-section-1 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: -1251px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -209px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: -1539px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -2403px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 241px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 71px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 29px auto 0 289px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -43px 201px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 89px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 796px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 485px 0 509px;
}

.u-section-3 .u-gallery-1 {
  height: 692px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 385px;
    margin-left: 409px;
  }

  .u-section-3 .u-gallery-1 {
    height: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 275px;
    margin-left: 299px;
  }

  .u-section-3 .u-gallery-1 {
    height: 917px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3052px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 185px;
    margin-left: 209px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2751px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1960px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 85px;
    margin-left: 109px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1732px;
  }
}